html{
  background: url(../_images/login-2.jpg)no-repeat;
  background-size: cover;
  height: 100%;
}
html:before{
  content: '';
  width: 100vw;
  height: 100vh;
  -webkit-filter: blur(2px);
  filter: blur(2px);
}
@font-face{
    font-family: Vodka;
    src: url('../_css/fonts/TheSoulOfVodka.ttf') format('truetype');
}
.cont-form{
  background: rgba(255,255,255,1);
  padding: 34px 34px 0;
  border-radius: 5px;
  box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.3);
}
.cont-form a{
  color: #7a1814;
  text-decoration: underline;
  text-shadow: 0 0 1px rgba(0,0,0,0.4);
}
.login_wrapper{max-width:715px; width: 55vw;}
.login_content{
  text-shadow: none;
  display: flex;
}
.input-login:focus{
  border-color: #a94442  !important;
}
.login_content h1{
    text-align: left;
    padding-left: 12px;
    margin: 2.5em 0 28px;
    font-family: Vodka;
    font-size: 38px;
}
.login_content h1:before, .login_content h1:after{height: 0;}

#user, #password, .input-forgot {
  box-shadow: none !important;
  border: 1px solid #333 !important;
  margin: 0 0 6px;
}

.btn-login{
  background-color: var(--dark-primary-color) !important;
  color: var(--text-primary-color);
  border: 1px solid var(--dark-primary-color);
}

.btn-login:hover{
  background-color: var(--dark-primary-color) !important;
  color: var(--text-primary-color) !important;
  border: 1px solid var(--dark-primary-color);
}

.cont-logo-wild{
    /*width: 215px;*/
    /*height: 80px;*/
    bottom: 0;
    left: 0;
    right: 0;
    top: -10px;
    margin: auto;
    position: relative;
}

.cont-sol{
  width: 90px;
  height: 90px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-top: -103px;
  left: 22px;
}

.logo-princ{
    width: 300px;
    position: relative;
}
#view-Ps{
  pointer-events: visible;
}
.form-login{
    position: relative;
    margin-top: -55px !important;
    margin: 0;
    padding: 0 60px;
}
.login_wrapper{margin-top: 10%;}
@media screen and (orientation:portrait){
  html{
      background-position-x: -50em !important;
  } 
}

@keyframes rotacion {
    50%{
        transform: rotate(180deg);
        box-shadow: inset 0px 0px 58px 0px #f8e536, 0px 0px 61px 9px #f8e536
    }

    100%{
        transform: rotate(360deg);
        box-shadow: inset 0px 0px -58px 0px #f8e536, 0px 0px -61px -9px #f8e536
    }

}

@keyframes destello {
    50%{
        box-shadow: 0 0 0 0 #f8e536;
    }

    100%{
        box-shadow: 0 0 0 0 #f8e536;
    }

}

@media screen and(orientation: portrait) {
    html{
      background: url(../_images/wild-resp.jpg)no-repeat;
    }
}
                            
@media (max-width:1024px) and (orientation:landscape) {
/*  .cont-form{
    width: 60vw !important;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    height: auto;
  }*/
  .login_wrapper {
    max-width: 65vw;
}
  .login_content{
    max-width: 60vw !important;
  }
  .form-login{padding: 0;}
 /* .form-group{
    width: 50%;
  }*/
  .has-feedback button{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    /*position: absolute;*/
  }
  .separator{
    position:relative;
    margin-top: 40px;
  }
}
@media(max-width:937px){
  .login_content{
  text-shadow: none;
  display: inline-block;
}
.logo-princ{
  width: 180px;
}
.login_wrapper {
    max-width: 100vw;
}
.form-login{
  padding: 0 16px;
}
  .cont-form {
      padding: 12px;
      margin-left: auto;
      width: 305px;
      margin-right: auto;
  }
  .login_wrapper{
    width: 100vw;
  }
}

@media(max-width:360px){
  .login_content{
  text-shadow: none;
  display: inline-block;
}
.logo-princ{
  width: 180px;
}
.login_wrapper {
    max-width: 100vw;
}
.form-login{
  padding: 0 16px;
}
  .cont-form {
      padding: 12px;
      margin-left: auto;
      width: 305px;
      margin-right: auto;
  }
}

/*@media(max-width: 360px){
  .cont-form{

  }
}*/